OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - o -

- ObjectAnimationTrigger : newgrf_animation_type.h
- ObjectCallbackMask : newgrf_callbacks.h
- ObjectClassID : newgrf_object.h
- ObjectFlags : newgrf_object.h
- OldChunkType : oldloader.h
- OnScreenKeyboardWidgets : osk_widget.h
- OptionDataFlags : getoptdata.h
- OptionMenuEntries : toolbar_gui.cpp
- OrderConditionComparator : order_type.h
- OrderConditionVariable : order_type.h
- OrderDepotAction : order_type.h
- OrderDepotActionFlags : order_type.h
- OrderDepotTypeFlags : order_type.h
- OrderLoadFlags : order_type.h
- OrderNonStopFlags : order_type.h
- OrderStopLocation : order_type.h
- OrderType : order_type.h
- OrderUnloadFlags : order_type.h
- OrderWidgets : order_widget.h
- OskActivation : misc_gui.cpp
- Owner : company_type.h